.personalInfo{
  .image{
    width: 100%;
    text-align: center;
    position: relative;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.5));
    img{
      width: 200px;
      height: auto;
      overflow: hidden;
      border-radius: 50%;
      border: 5px solid rgba(255, 255, 255, 0.1);
    }
  }
  .name{
    h1{
      font-size: 25px;
      font-weight: bold;
      text-align: center;
      color: var(--grayscale-color);
    }
  }
}